## org.hibernate.testing.junit4
Interface ClassLoadingIsolater.IsolatedClassLoaderProvider

Enclosing class:
  ClassLoadingIsolater

    public static interface ClassLoadingIsolater.IsolatedClassLoaderProvider

Method Summary
`ClassLoader` `buildIsolatedClassLoader()`
`void` `releaseIsolatedClassLoader(ClassLoader isolatedClassLoader)`

Method Detail

### buildIsolatedClassLoader

    ClassLoader buildIsolatedClassLoader()

### releaseIsolatedClassLoader

    void releaseIsolatedClassLoader(ClassLoader isolatedClassLoader)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.